--- httpd.conf.tmpl.copy	2012-11-16 14:11:30.000000000 +0200
+++ httpd.conf.tmpl	2012-11-16 14:42:06.000000000 +0200
@@ -8,8 +8,9 @@ CoreDumpDirectory /hsphere/local/var/htt
 PidFile /hsphere/local/var/httpd/logs/httpd.pid
 ScoreBoardFile /hsphere/local/var/httpd/logs/httpd.scoreboard
 LockFile /hsphere/local/var/httpd/logs/accept.lock
+
 Timeout 300
-KeepAlive On
+KeepAlive Off
 MaxKeepAliveRequests 100
 KeepAliveTimeout 5
 
@@ -35,14 +36,16 @@ KeepAliveTimeout 5
 # ThreadsPerChild: constant number of worker threads in each server process
 # MaxRequestsPerChild: maximum number of requests a server process serves
 <IfModule mpm_worker_module>
+    ServerLimit		 18
     StartServers          2
-    MaxClients          150
+    MaxClients          300
     MinSpareThreads      25
     MaxSpareThreads      75
     ThreadsPerChild      25
     MaxRequestsPerChild   0
 </IfModule>
 
+
 User  httpd
 Group httpd
 
@@ -184,10 +187,12 @@ LoadModule security2_module modules/mod_
 </IfDefine>
 <IfDefine FASTCGI>
    <IfDefine !LIBLVE>
-       LoadModule fastcgi_module modules/mod_fastcgi.so
+       #LoadModule fastcgi_module modules/mod_fastcgi.so
+       LoadModule fcgid_module modules/mod_fcgid.so
    </IfDefine>
    <IfDefine LIBLVE>
-       LoadModule fastcgi_module modules/mod_fastcgi_lve.so
+       #LoadModule fastcgi_module modules/mod_fastcgi_lve.so
+       LoadModule fcgid_module modules/mod_fcgid.so
    </IfDefine>
 </IfDefine>
 
@@ -346,12 +351,10 @@ LogLevel warn
 </IfModule>
 
 <IfDefine FASTCGI>
-   <IfModule fastcgi_module>
-         FastCGIWrapper /hsphere/shared/apache2/bin/suexec
-         Include /hsphere/local/config/httpd2/fastcgi.conf
-   </IfModule>
+	Include /hsphere/local/config/httpd2/fcgi.conf
 </IfDefine>
 
+
 EnableMMAP off
 EnableSendfile off
 GracefulShutDownTimeout 30
